Microsoft Windows XP
 

Problema con applicazione dogsetting<>XP

Nicckki 8 Nov 2016 15:45
Avviandola sotto XP mi da il seguente errore:

http://tinypic.com/r/2nghrhl/9

Esiste un modo per superare il problema?
Grazie.
Guglielmo 8 Nov 2016 16:11
Il 08/11/2016 15:45, Nicckki ha scritto:

> Avviandola sotto XP mi da il seguente errore:
>
> http://tinypic.com/r/2nghrhl/9
>
> Esiste un modo per superare il problema?

Non conosco il programma ma quell'errore dovrebbe essere relativo alla
mancanza del NET Framework. E andando in quella che penso sia la *******
Page del programma è indicato chiaramente come requisito:

http://www.dogstrike.altervista.org/

"Necessita .Net Framework 3.5"

--
Ciao, Guglielmo.
Nicckki 10 Nov 2016 07:12
Guglielmo <mmemmoTOGLIQUESTO@tiscali.it.invalid> ha scritto:

> Il 08/11/2016 15:45, Nicckki ha scritto:
>...
> "Necessita .Net Framework 3.5"

Si era proprio questo il problema. Grazie! :)

Links
Giochi online
Dizionario sinonimi
Leggi e codici
Ricette
Testi
Webmatica
Hosting gratis
   
 

Microsoft Windows XP | Tutti i gruppi | it.comp.os.win.xp | Notizie e discussioni os win xp | Os win xp Mobile | Servizio di consultazione news.